
/* Global properties ======================================================== */
html, body {height:100%;}
ol, ul {
  color:#5F264F; font-family:Verdana, Geneva, sans-serif; font-size:12px; line-height:20px;
}
.main {
	width:1003px; 	
	padding:0;
	margin:0 auto;
	position:relative;
	background: none;
	padding:0px 0 0px 0;
	z-index:1;
}

.buttons a:hover {cursor:pointer;}

.clear {clear:both; width:100%; line-height:0; font-size:0; height:0; overflow:hidden;}

.wrapper{width:100%; overflow:hidden; position:relative;}
.extra-wrap{overflow:hidden; display:block;}

/**********indent***********/

p {margin-bottom:18px;}

.p0 {margin-bottom:0px;}
.p00 {margin-bottom:6px;}
.p000 {margin-bottom:3px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:43px;}
.p5 {margin-bottom:51px;}
.p6 {margin-bottom:56px;}
.p7 {margin-bottom:61px;}
.p8 {margin-bottom:59px;}
.p9 {margin-bottom:63px;}



.prev-indent-bot {margin-bottom:10px;}
.prev-indent-bot1 {margin-bottom:13px;}

.title1 {margin-bottom:16px;}
.indent-bot {margin-bottom:20px;}
.indent-bot1 {margin-bottom:22px;}
.indent-bot2 {margin-bottom:23px;}
.spacing-bot {margin-bottom:26px;}
.margin-bot {margin-bottom:32px;}

.margin-top {margin-top:7px;}
.margin-top1 {margin-top:6px;}
.margin-top2 {margin-top:5px;}

.margin-left {margin-left:22px;}

.spacing {margin-right:22px;}
.spacing-1 {margin-right:9px;}
.spacing-2 {margin-right:14px;}
.spacing-3 {margin-right:31px;}

.spacing-left {margin-left:433px;}

.img-indent{float:left; margin: 0px 24px 0 0px;}
.img-indent1{float:left; margin: 12px 26px 0 0px;}
.img-indent2{float:left; margin: 0px 11px 0 0px;}
.img-indent3{float:left; margin: 5px 11px 0 0px;}

.img-indent-r{float:right; margin: 2px 2px 0 14px;}

/*******paddings******/
.padding{padding:0px 0px 36px 0px;}
.padding-1{padding:0px 0px 44px 0px;}

.padding-right {padding-right:40px;}
.padding-right1 {padding-right:26px;}

.padding-top {padding-top:13px;}

.img-pad {padding:17px 0 0 10px;}

.reg{text-transform:uppercase; font-size:48px; line-height:63px; color:#ddb675; margin:2px 0 15px 0px; letter-spacing:4px;}
.reg span{text-transform:uppercase; font-size:25px; line-height:35px; color:#efa401; margin:21px 0 0px -2px; letter-spacing:-1px; display:inline-block;}

.fleft{float:left;}
.fright{float:right;}
.alignright{text-align:right;}
.aligncenter{text-align:center;}
.alignmiddle *{vertical-align:middle;}

.color-1{color:#ddb675;}
.color-2{color:#000;}
.color-3{color:#dfdfb9;}
.color-4{color:#808080;}
.color-5{color:#ddb675;}

.l-h {line-height:20px;}

.sf-menu li a,
.list-1 li a,
.text-list2 li a,
.link,
.link-1,
.link-2,
.link-3,
.button,
.button-1,
.text-bot a,
h1 a {text-decoration:none;}

/*********************************header*************************************/
header{
	position:relative;
	z-index:2;
	padding:0px 0 0px;
	width:100%;
	background:url(../images/bg-header.jpg) center bottom no-repeat;
}
header h1{
	padding:31px 0 0px 10px;
	float:left;
	display:inline-block;
	margin:0;
}
header h1 a {
	display:block;
	text-indent:-5000px;
	overflow:hidden;
	background:url(../images/logo.png) 0 0 no-repeat;
	height:58px;
	width:297px;
}

.row-1 {
	position:relative;
	z-index:3;
}

.tail-bot {
	width:100%;
	height:1px;
	background:url(../images/tail-bot.png) 0 0 repeat-x;
	position:absolute;
	bottom:0;
	z-index:1;
}

.flash {
	position:absolute;
	bottom:0px;
	left:10px;
	z-index:2;
	width:940px;
	overflow:hidden;
}

.slogan {
	float:right;
	font-size:17px;
	line-height:22px;
	color:#ddb675;
	padding:34px 10px 0 0;
}
.slogan span {
	display:inline-block;
	margin:17px 14px 0 0;
}
.padding-bottom {padding-bottom:405px;}
.padding-bottom1 {padding-bottom:33px;}
/********************** Content ************************/
#content-main{
	width:100%;
	padding:0px 0px 0px 0px; 
	z-index:1;
	margin-top:0px; 
	position:relative;
	background:url(../images/bg.jpg) center top no-repeat fixed;
}
#content{
	width:1003px;
	padding:0px 0px 0px 0px; 
	z-index:1;
	margin-top:0px; 
	position:relative;
	background:url(../images/bg-content-sp.jpg) center top no-repeat fixed;
}

.bg-main {width:100%; background:url(../images/bg-content.jpg) center top no-repeat;}
.row-menu {
	background:#131313;
	width:100%;
	height:79px;
}

.col-1 {float:left; width:170px;}
.col-2 {float:left; width:474px;}
.col-3 {float:left; width:470px;}
.col-4 {float:left; width:270px;}


.width-4 {width:126px; float:left;}

/* titles */
h1, h2, h3, h5, h6{color:#5F264F;}
h4{color:#DDB675}
h1{font-size:20px;}
	h1.big{font-size:50px; line-height:1.3em; color:#ddb675; margin:0 0 20px; }
	h1.big strong {font-size:24px; line-height:30px; color:#ddb675; display:inline-block; margin-top:27px;} 
h2{font-size:12px;font-weight: bold;font-family: Verdana,Geneva,sans-serif;line-height: 20px}
	h3 a {color:#5F264F;}
	h3 a:hover {color:#ddb675;}
	h3 a span {display:block; margin:-5px 0 -5px 0;}
h4{font-size:20px; margin:0;}
h5{font-size:21px; line-height:36px;}
h6{font-size:18px; line-height:26px;}
	h6.small{font-size:16px; line-height:36px;}
	h6.smalls{font-size:17px; line-height:26px; margin:0 0 11px;}
	
.shadow {
	background:url(../images/shadow.png) center bottom no-repeat;
	padding-bottom:34px;
}
.img-shadow {
	background:url(../images/img-shadow.png) center bottom no-repeat;
	padding-bottom:19px;
}
.banner-shadow {
	background:url(../images/banner-shadow.png) center bottom no-repeat;
	padding-bottom:21px;
}

.text {
	font-size:17px;
	line-height:24px;
	color:#ababab;
}
.text-1 {
	font-size:15px;
	line-height:24px;
	color:#ababab;
}

/* text-slider */

.bg-titles {
	background:#ddb675; 
	text-align:center;
	padding:9px 0 10px 0;
}

/* boxes */

.box {background:#131313; position:relative;}
.box-padding {padding:29px 15px 27px 34px;}

#text_slider1{
	width:240px;
	height:175px!important;
	overflow:hidden!important;
}
.text-content{
	width:240px;
	height:175px!important;
	overflow:hidden!important;
}

#prev, #next {
	width:32px;
	height:19px;
	display:inline-block;
	position:absolute;
	top:-36px;
}
#prev {
	background:url(../images/prev.png) 10px 0 no-repeat;
	left:0px;
}
#next {
	background:url(../images/next.png) -60px 0 no-repeat;
	right:0px;
}
/* borders */

.border-bot2{
	background:url(../images/line-1.png) 0 bottom repeat-x;
	padding-top:20px;
	padding-bottom:5px;
}

/* time */
time {
	display:block;
	float:left;
	margin:4px 19px 0 0;
	width: 58px; 
	text-align:center; 
	font-size:20px; 
	line-height:24px;
	color:#686868;
	padding:0; 
	background:none;
	text-transform:uppercase;
	
} 

time span {
	display:block; 
	font-size:32px;  
	line-height:39px; 
	color:#ddb675; 
	margin:0px 0 4px 1px;
	background:#151515;
	border:1px solid #383838;
	padding:8px 0 8px 0;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	box-shadow:0px 1px 2px rgba(0,0,0,0.75);
	-moz-box-shadow:0px 1px 2px rgba(0,0,0,0.75);
	-webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.75);
}
/* links */
.link{
	color:#808080;
	font-weight:bold;
	font-style:normal;
}

.link-1{
	font-size:17px;
	line-height:20px;
	border-bottom:1px solid #ddb675;
	color:#ddb675;
	text-transform:uppercase;
	display:inline-block;
}
.link-1:hover {
	color:#ddb675;
	border-bottom:1px solid #ddb675;
}
.link-2{color:#ddb675;}
.link-3{color:#ddb675;}

.links a {
	display:inline-block;
	color:#ddb675;
}
/* buttons */
.button{
	color:#ddb675;
	display:inline-block;
	font-size:30px;
	line-height:36px;
	padding:8px 18px 11px 19px;
}
.button:hover {color:#DDB675;}

.button-1{
	color:#ddb675;
	display:inline-block;
	font-size:30px;
	line-height:36px;
	padding:8px 18px 11px 19px;
}
.button-1:hover {color:#ddb675;}

.relative, .rel{position:relative; z-index:1; display:inline-block;}
.relative img, .rel img {position:relative; z-index:2;}
figcaption{
	position:absolute;
	left:0;
	bottom:0;
	z-index:3;
	padding:1px 0 1px 0;
	background:#000;
	color:#ddb675;
	width:100%;
	text-align:center;
	font-size: 16px;
	line-height:30px;
}

/* lists */
.list li{
	font-size:12px;
	line-height:18px;
	color:#808080;
	margin-bottom:16px;
	background:url(../images/marker-2.png) 0 4px no-repeat;
	padding-left:16px;
}
.list li a{
	color:#ddb675;
	display:inline-block;
}

.list-1 li{
	font-size:12px;
	line-height:21px;
	margin-bottom:5px;
}
.list-1 li a{
	color:#ddb675;
	display:inline-block;
}

ol li { 
		list-style-position:inside;

		font-size:12px;
		line-height:19px;
		margin-bottom:7px;
		color:#5F264F;
		}
		ol li a {
			color:#ddb675;
			text-decoration:none;
			font-weight:normal;
		}

.map {margin-bottom:29px;}
.map iframe {
	width:354px;
	height:298px;
}

/****************************footer************************/
footer {
	width:100%; 
	margin:38px 0px 0px 0px;
	position:relative;
}
.text-bot {
	font-size: 12px; 
	color:#fff;
}

.text-bot a {
	color:#5a5a5a; 
	text-decoration:none;
	margin-left:3px;
}

.line {margin:0 0 0 2px;}

.works-list {
	float:right;
	padding:14px 0px 0 0;
} 
.works-list li {
	float:left; 
	margin-left:4px;
	font-size:0px;
	line-height:0px;
	width:36px;
	height:36px;
	background:#3B5998;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.works-list li:hover {background:#DDB675;}
.works-list li a {display:inline-block;}
/* stroke */

.stroke {
	border:2px solid #ddb675;
	background:url(../images/marker-1.png) 50% 50% no-repeat #000;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:3;
	cursor:pointer;
}
/* typography

/* top navugation */
.top1{
	background:url(../images/top.png) 0 50% no-repeat;
	padding:0 0px 0px 15px;
	text-decoration:none;
	color:#847d78;
	display:inline-block;
	font-size:11px;
	line-height:18px;
	text-transform:uppercase;
}

/* Table styling */
table.table{
	font-size:12px;
	background:#d4d4d4;
}
table.table thead th{
	padding:19px 0px 14px 0px;
	color:#ddb675;
	font-size:16px;
	line-height:18px;
	background:#ddb675;
	border-right:1px solid #c4c4c4;
	font-weight:normal;
}
.bgr-1 {background:#fafafa;}

table.table tbody td{
	border-right:1px solid #cecece;
	width:126px;
	padding:11px 0 7px 0;
	text-align:center;
	color:#686868;
}
table.table tbody tr.last td{border-bottom:1px solid #ebebe6;}
table.table tbody td.right, table.table thead th.right {border-right:none;}

table.table tbody tr:hover td{background:#686868; color:#ddb675;}


table.sponsor-table{
	font-size:12px;
	background:#d4d4d4;
}
table.sponsor-table thead th{
	padding-top:11px;
	padding-bottom:11px;
	color:#ddb675;
	font-size:12px;
	line-height:18px;
	background:#ddb675;
	border-right:1px solid #c4c4c4;
	border-bottom:1px solid #c9c9ca;
	font-weight:bold;
	text-transform:uppercase;
}
table.sponsor-table tbody td{
	border-right:1px solid #bfbfbf;
	padding-top:5px;
	padding-bottom:5px;
	
	color:#808080;
}
.bgr {background:#fafafa;} 
.bgr td {
	padding-top:8px!important;
	padding-bottom:8px!important;
}

th.width1, td.width1 {
	width:50px;
	text-align:center;
	color:#494949!important;
	font-weight:bold;
}

th.width2, td.width2{
	width:388px;
	padding-left:23px;
	text-align:left;
}

th.width3, td.width3 {
	width:130px;
	text-align:center;
	border-right:none!important;
}

table.sponsor-table tbody tr:hover td{background:#686868; color:#ddb675;}

/*  Other Elements */
ins{
	background:#efa401;
	padding:0 5px;
	text-decoration:none;
	color:#ddb675;
}
h7{color:#DDB675}
big{color:#ddb675;}
del{text-decoration:line-through;}
abbr, dfn{cursor:help; color:#efa401;}
dfn{letter-spacing:3px; font-size:14px; font-style:normal;}
sup,sub{font-size:0.8em;}
sub{vertical-align:bottom}
.elements-list small{font-size:10px;} 
.elements-list big{font-size:21px;}
.elements-list q{
	font-family:"Courier New",Courier,monospace;
	color:#efa401;
	font-size:15px;
}
kbd, samp {
	font-family:"Courier New", Courier, monospace; 
	font-size:11px;
}
abbr,acronym{
	text-transform:uppercase;
	border-bottom:1px dotted #efa401;
	font-size:12px;}
pre,
code,
tt{
	font:1em 'andale mono','lucida console',monospace;
	line-height:1.5;
	display:block;
	}
code{
	background-color:#f6f6f6;
	display:block;
	color:#333;
	padding:3px 2px 3px 5px;
	line-height:1.67em;
	border:1px dotted #333;
}
pre{white-space:pre}

.elements-list li{
	background:none !important;
	padding:0 0 0px 0 !important;
	position:relative;
	line-height:28px;}
.elements-list li code{
	position:absolute;
	right:0;
	top:-3px;
	padding:2px 3px 1px 3px;
	border:1px dotted #333;
	}

/* Definition list style */
dl dt{
	color:#ddb675;
	font-size:12px;
	line-height:18px;
	margin:0 0 15px;
}
dl dd span{float:left; width:68px;}
dl dd a {margin-left:10px;} 

/*  Quotation */
blockquote{
	display:block;
	margin:0 0px 0px 0px;
	quotes:none;
	font-size:12px;
	line-height:18px;
	color:#ddb675;
	font-style:italic;
}
.quotes{
	background:url(../images/quotes.png) 0 0 no-repeat;
	padding:8px 0px 0px 34px;}

/* Information box */
.info-box,
.download-box,
.notification-box,
.error-box{
	padding:20px 30px 20px 110px;
	margin-bottom:15px;
	position:relative;
	height:1%;
	font-size:13px;
}
.info-box{
	color:#64757f;
	background:#e1f2fc;
	border:1px solid #68a2cf;
}
.download-box{
	color:#697a58;
	background:#eeffdd;
	border:1px solid #a3c159;
}
.notification-box{
	color:#79725b;
	background:#fef7e0;
	border:1px solid #e6c555;
}
.error-box{
	color:#7e6c6c;
	background:#feebeb;
	border:1px solid #ff9999;
}
.info-box p.icon,
.download-box p.icon,
.notification-box p.icon,
.error-box p.icon{
	position:absolute;
	left:34px;
	top:16px;
	margin:0;
}


/* Layouts */
.layouts-nav{
	width:100%;
	overflow:hidden;
	padding-bottom:30px !important;
	}
	.layouts-nav li{
		float:left;
		margin-right:20px;
		background:none !important;
		padding:0 !important;
		}
		.layouts-nav li a{
			float:left;
			background:#ddb675;
			padding:3px 10px;
			color:#ddb675;
			font-weight:bold;
			text-decoration:none;
			position:relative;
			margin-right:10px;
			cursor:pointer;
}

/* Pages

/* Under Construction page */
#constuction-box{
	width:800px;
	height:500px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-400px;
	margin-top:-250px;
	background:#ddb675;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-color:#ccc;
	text-align:center;
	}
	#constuction-box .inside{padding:40px 40px 40px 40px;}
		#constuction-box .button{position:relative;}
		#constuction-box h1{
			text-align:center;
			font-size:4em;
			margin-bottom:.2em;
			line-height:1.2em;
			letter-spacing:2px;
			background:none;
			padding-bottom:10px;
			color:#ddb675;
		}			
	/* Countdown */
	#countdown_dashboard{
		height:110px;
		padding:30px 0 40px 0;
		width:650px;
		margin:0 auto;
		position:relative;
		}
	.dash{
		width:110px;
		height:114px;
		background:transparent url('../images/dash.png') 0 0 no-repeat;
		float:left;
		margin-left:20px;
		position:relative;
		}	
	.dash .digit{
		font-size:75px;
		line-height:85px;
		font-weight:bold;
		float:left;
		width:55px;
		text-align:center;
		font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
		color:#555;
		position:relative;
		}
		.dash .digit .bottom{
			font-size:75px;
			line-height:85px;
			}	
	.dash_title{
		position:absolute;
		display:block;
		bottom:0px;
		left:0;
		font-size:12px;
		color:#555;
		text-transform:uppercase;
		letter-spacing:2px;
		width:110px;
		}	
	.dev_comment{
		font-size:14pt;
		color:#777;
		text-align:center;
		font-style:italic;
		margin:40px 10px;
		}	


/* Intro page */
#intro-box{
	width:600px;
	height:400px;
	position:relative;
	left:50%;
	top:50%;
	margin-left:-300px;
	margin-top:-200px;
	background:#ddb675;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-color:#ccc;
	text-align:center;
	float:left;
}
	#intro-box .inside{padding:40px 40px 40px 40px;}
		#intro-box h1{
			text-align:center;
			font-size:4em;
			margin-bottom:.2em;
			line-height:1.2em;
			position:absolute;
			left:0;
			top:-90px;
			width:600px;
			overflow:hidden;
			height:100px;
			border:none;
			color:#ddb675;
			}
		#intro-box .button-1{
			position:absolute;
			right:40px;
			bottom:10px;
			float:right;
			white-space:nowrap;
		}
		.intro-buttons{
			width:500px;
			padding:0 50px;
			position:absolute;
			left:0;
			bottom:50px;
			}
		#flash-intro{
			margin-bottom:20px;
			position:absolute;
			left:23px;
			top:20px;
			}

/* Misc

/* SlideDown element */
.slideDown{padding:0 1px 0 0}
	.slideDown dt{
		background-color:#ddb675;
		background-image:url(../images/arrow1.gif);
		background-repeat:no-repeat;
		background-position:100% 16px;
		color:#ddb675;
		font-size:14px;
		line-height:22px;
		text-transform:uppercase;
		font-weight:bold;
		padding:9px 0 9px 21px;
		margin-bottom:4px;
		text-decoration:none;
		display:block;
		cursor:pointer;
		margin-bottom:10px;
	}
	.slideDown dt:hover,
	.slideDown dt.active{
		background-color:#ddb675;
		color:#ddb675;
	}
	.slideDown dt.active{background-image:url(../images/arrow2.gif)}
	.slideDown dd{
		display:none;
		padding:10px 20px 20px 20px;
	}
	#block dd{display:block;}
	.slideDown.absolute dd{
		position:absolute;
		z-index:999;
		background:url(../images/bg-content-sp.jpg) center center repeat;
	}

/* Accordion */
dl#accordion{
	list-style-type:none;
	margin:0;
	padding:0 2px 0 0;
	height:auto !important;
	}
	dl#accordion .indent{
		padding-top:7px !important;
		padding-bottom:5px !important;
		}
	dl#accordion a{
		display:inline-block;
		text-decoration:none;
		}
	dl#accordion dt{margin:0px}
		dl#accordion dt a{
			background-color:#ddb675;
			background-image:url(../images/arrow1.gif);
			background-repeat:no-repeat;
			background-position:100% 16px;
			color:#ddb675;
			font-size:14px;
			line-height:22px;
			text-transform:uppercase;
			font-weight:bold;
			padding:9px 0 9px 21px;
			margin-bottom:4px;
			text-decoration:none;
			display:block;
		}
		dl#accordion dt a:hover{
			background-color:#ddb675;
			color:#ddb675;}
		dl#accordion dt.active a{
			background-color:#ddb675;
			background-image:url(../images/arrow2.gif);
			color:#ddb675;
		}
	dl#accordion dd{
		display:none;
		margin-bottom:0;
		padding-left:0;
	}
		dl#accordion dd .indent{padding:10px 30px 14px 20px !important}

/* Tooltips */
#aToolTip{
	border:1px solid #ddb675;
	background:#ddb675;
	color:#ddb675;
	font-weight:bold;
	margin:0;
	padding:2px 8px;
	font-size:12px;
	position:absolute;
	display:none;
	z-index:50000;
	}
#aToolTip .aToolTipContent{
	position:relative;
	margin:0;
	padding:0;
	}
a#aToolTipCloseBtn{
	display:block;
	height:20px;
	width:20px;
	overflow:hidden;
	background:url(../images/close.gif) no-repeat;
	text-indent:-9999px;
	outline:none;
	position:absolute;
	top:-15px;
	right:-20px;
}




/* Tabs */
.tabs{padding:10px 0;}
	.tabs ol{
		list-style-type:decimal;
		list-style-position:inside;
		margin:0 0 0 10px;
		}
		.tabs ol li{
			display:list-item;
			float:none;
			padding-bottom:5px !important;
			font-size:12px;
			color:#ddb675;
			font-weight:normal;
		}	
	.tabs ul{
		list-style:none;
		padding:0 0 0 0 !important;
		overflow:hidden;
		}
		.tabs li{
			display:block;
			float:left;
			margin:0 5px 0px 0;
			background:none;
			padding:0 0 0 0!important;
			}
		.tabs .selected{
			margin-bottom:0px;
			position:relative;
			}		
		.tabs .selected a{
			background:#ddb675;
			color:#ddb675;
			padding-bottom:10px;
			}
		.tabs li a:hover{
			background:#ddb675;
			color:#ddb675;}
		.tabs li a{
			background:#ddb675;
			color:#ddb675;
			font-weight:bold;
			display:block;
			padding:5px 10px;
			text-decoration:none;
			}
	.tabs .tab-content{
		clear:both;
		background:#ddb675; 
		color:#ddb675;
		width:auto;
		overflow:auto;
		}
		.tabs .tab-content .inner{
			padding:10px;
			}	
	.tabs .tab-content p{
		margin-bottom:5px;}
	.tabs .tab-content strong{color:#131313; font-weight:bold;}	
	.tabs pre{margin:4px 0;}
	.tabs code{overflow:auto;}
	*+html .tabs code{overflow:visible;}

/* Twitter */
#twitter p{margin:0;}
	#preloader{
		margin:0;
		padding:1em 1em 1em 3em;
		text-indent:10px;
		background:transparent url(../images/loader.gif) 1em center no-repeat;
		}
	ul#twitter_update_list{
		margin:0;
		padding:0 0 0.5em 0;
		list-style-type:none;
		}
		ul#twitter_update_list li{
			margin:0;
			padding:0.8em 0 1em 1em !important;
			background:#ddb675;
			color:#ddb675;
			margin-bottom:7px;
			}
		ul#twitter_update_list li:hover{
			background:#ddb675;
			color:#ddb675;
			}
			ul#twitter_update_list li:hover a{color:#000;}
			ul#twitter_update_list li a{color:#131313;}			
				ul#twitter_update_list li span{display:block}				
				ul#twitter_update_list li span a{color:#131313;}

/* Code grabber */
.code{padding:30px 0 10px 0}
.code a.code-icon{margin-bottom:10px}
.code a.code-icon i{padding-right:6px; font-style:normal; color:#ddb675;}
.code div.grabber{display:none}
.code code{
	padding:0 10px 0 10px;
	background:#f6f6f6;
	color:#333;
	border:1px solid #dfdfdf;
	white-space:pre;
	overflow:auto;
}
